.subHeader-wrapper {
    height: 50px;
    width: 100%;
    box-shadow: 0px -5px 5px 0px grey;
    border-radius: 10px 10px 0px 0px;
}

.subH-btn-active, .subH-btn-inactive {
    border: none;
    height: 100%;
    font-size: 16px;
}

.subH-btn-active {
    background-color: lightgray;
    color: black;
}

.subH-btn-inactive {
    background-color: transparent;
    color: darkgray;
}

.subHeader-wrapper button:hover, .subHeader-wrapper button:focus {
    background-color: lightgray;
    color: black;
    outline: none;
}
